/* Color: Maroon */
body
{
    background:#aca9a9;
}
a:hover
{
    text-decoration:underline;
}
#topBar #TopMenu ul li a:hover
{
    text-decoration: underline;
}
#Menu li ul
{
    background:hsla(226, 89%, 33%, 1);
    box-shadow:0 6px 12px hsla(0, 0%, 0%, 0.176);
}
#Menu li ul li a, #Menu li:hover ul li a
{
    background:transparent;
    color: #fff;
}
#Menu li:hover ul li:hover,
#Menu li ul li a:hover,
#Menu li ul li:hover a
{
    color: #fff;
    background:#cc0005;
}


#Outer {
    background: url(//cdn2.bigcommerce.com/n-biq04i/mj61fp/templates/__custommobile/images/skyblue/LeftBg.gif?t=1448642615) 0 106px no-repeat;
}
#Container {
    background-position: 10px 0;
    background-repeat: no-repeat;
}


#SearchForm
{
}
#SearchForm label {
    display: none;
}
#SearchForm input
{
    border:medium none;
}
#SearchForm a {
    color: #cbe9f2;
}
#SearchForm p {
    color: #cbe9f2;
}
.Left li a:hover ,
.Content a,
.Content .ProductList a:hover {
    color:#cc0005;
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
}
.Right .Block {
    background: #f4fafb;
    border: 1px solid #dbeef4;
	display:none;
}
.Right h2 {
    color: #056792;
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
    color: #056792;
}
.Right hr {
    background: transparent;
    color: #f4fafb;
}
#Footer li a {
    border-left: 1px solid #208db5;
}


.NewsletterSubscription input {
    border: 1px solid #dbeef4;
}

.ProductList .ProductImage
{
    background:#fff;
}

.Content .ProductList a {
    color:#092c9d;
}
.Content .ProductList p.price:before
{
    content:'Price: ';
}
.Content .ProductList strong:hover,
.Content .ProductList strong a:hover
{
    text-decoration:none;
}

.ProductPrice, .ProductList em {
    color:#c00005;
}

.ProductList .Rating {
    color: #6a6a6a;
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color: #056792;
}

.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}

.Right .TopSellers li.TopSeller1 {
    background: #fff;
    border: 1px solid #dbeef4;
}

.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
    background: #fff url(//cdn2.bigcommerce.com/n-biq04i/mj61fp/templates/__custommobile/images/skyblue/TopSellerNumber1.gif?t=1448642615) 10px 10px no-repeat;
}

.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    display: none;
}
.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
    background: url(//cdn2.bigcommerce.com/n-biq04i/mj61fp/templates/__custommobile/images/blue/Cart.gif?t=1448642615) no-repeat 3px 0;
}

table.CartContents, table.General {
    border: 1px solid #8ea8fd;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #092C9D;
    color: #fff;
    border-bottom: 1px solid #8ea8fd;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #8ea8fd;
    color: #075899;
}

.MiniCart .SubTotal {
    color: #075899;
}

.JustAddedProduct {
    border: 1px solid #8ea8fd;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #075899;
}

.CategoryPagination {
    color: #034285;
}

.CheckoutRedeemCoupon { background: #EAFDFF; padding: 10px; width: 300px; border: 1px solid #9DD3D8; margin-bottom: 10px; }


.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #EFF8FA url(//cdn2.bigcommerce.com/n-biq04i/mj61fp/templates/__custommobile/images/InfoMessage.gif?t=1448642615) no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url(//cdn2.bigcommerce.com/n-biq04i/mj61fp/templates/__custommobile/images/SuccessMessage.gif?t=1448642615) no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url(//cdn2.bigcommerce.com/n-biq04i/mj61fp/templates/__custommobile/images/ErrorMessage.gif?t=1448642615) no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #EFF8FA;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #c7d7cb;
    background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #dcf0f5;
    border: 1px solid #bce0e8;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top:1px solid #8ea8fd;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #3d9abe;
}

.TabNav li a {
    border: 1px solid #3d9abe;
    background: #ddf0f6;
}

.TabNav li a:hover {
    background-color: #c8e6ed;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color:#092c9d;
    color: #fff;
    padding:0 0 0 6px;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background-color: #0e7aa9;
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url(//cdn2.bigcommerce.com/n-biq04i/mj61fp/templates/__custommobile/images/skyblue/arrows-dark.png?t=1448642615);
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */
